.banner{

    &__img-mb{
        margin-bottom:38px;
        padding-left: 25px;
        @media(min-width:$bp-tablet){
            display: none;
        }
    }

    &__img-tablet{
        display: none;
    @media(min-width:$bp-tablet){
        display: block;
        margin-bottom: 56px;
        padding-left: 80px;
    }
    @media(min-width:$bp-desktop){
            display: none;
            
        }}
    

    &__img-desktop{
        display: none;
    @media(min-width:$bp-desktop){
        display: block;
        margin-bottom: 66px;
        padding-left: 215px;
    }}
}